@media (max-width: 790px) {
  html {
    font-size: 37%;
  }


}

@media (max-width: 610px) {
  main section {
    min-height: 80vh;
  }

  div.social-links-holder div.wrapper {
    padding: 5.7rem 3rem;
    width: 95%;
  }

  span.icons {
    width: 32px;
    height: 32px;
  }
  .pad-top-20vh {
    padding-top: 26vh;
  }
  span.icons svg {
    width: 20px;
    height: 20px;
  }

    footer div.alignment {
    text-align: left;
  }

  section.l-group p {
    font-size: 1.43rem;
  }
}

@media (max-width: 537px) {
  div.social-links-holder div.wrapper {
    flex-direction: column;
    align-items: center;
    gap: 4.45rem;
  }

  .what-icon {
    margin-left: -75px;
  }
}
